{
  "replace": false,
  "values": [
    "modernlife:air_conditioner",
    "modernlife:metal_grate",
    "modernlife:light_bulb",
    "modernlife:arrow_slit",
    "modernlife:old_tv",
    "modernlife:flatscreen_tv"
  ]
}